<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Kompany
 * @since Kompany 1.0.0
 */

/**
 * kompany_footer_primary_content hook
 *
 * @hooked kompany_add_contact_section -  10
 *
 */
do_action( 'kompany_footer_primary_content' );

/**
 * kompany_content_end_action hook
 *
 * @hooked kompany_content_end -  10
 *
 */
do_action( 'kompany_content_end_action' );

/**
 * kompany_content_end_action hook
 *
 * @hooked kompany_footer_start -  10
 * @hooked kompany_footer_widgets->add_footer_widgets -  20
 * @hooked kompany_footer_site_info -  40
 * @hooked kompany_footer_end -  100
 *
 */
do_action( 'kompany_footer' );

/**
 * kompany_page_end_action hook
 *
 * @hooked kompany_page_end -  10
 *
 */
do_action( 'kompany_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>