<?php

function kompany_style( $args = array() ) {
	$options = kompany_get_theme_options();
	?>
	<style type="text/css">

		.trail-item a, .trail-item span{
			font-size: 22px;
		}

		<?php if ( $options['single_post_hide_banner'] == true ): ?>
			.single #masthead,
			.page:not(.home) #masthead {
			    background-color: #fff;

			}
			.single .header-wrapper,
			.page .header-wrapper {
				background-color: #eee;
				padding: 30px;
				margin-top: 50px; 
				text-align: center;
			}
			.trail-items li,
			.trail-items li a {
				color: #000;
			}
		<?php endif ?>

		<?php if ( $options['hide_banner'] == true ): ?>
			.blog #masthead,
			.archive #masthead {
			    background-color: #fff;

			}
			.blog .header-wrapper,
			.archive .header-wrapper {
				background-color: #eee;
				padding: 30px;
				margin-top: 50px; 
				text-align: center;
			}
			.blog .trail-items li,
			.blog .trail-items li a,
			.archive .trail-items li,
			.archive .trail-items li a {
				color: #000;
			}
		<?php endif ?>

		<?php if( $options['hide_banner'] == 'true' ) :?>

			.blog .header-wrapper,
			.archive .header-wrapper {
				background-color: #c7c6c6;
				padding: 30px;
				margin-top: 50px;
			}

		<?php endif; ?>

		<?php if( $options['single_post_hide_banner'] == 'true' ) :?>

			.single .header-wrapper {
				background-color: #eee;
				padding: 30px;
				margin-top: 50px; 
				text-align: center;
			}

		<?php endif; ?>

</style>

<?php }

add_action( 'wp_head', 'kompany_style' );